Subject: [MSEC] Réf. : [MSEC] [Fwd: I-D ACTION:draft-duquer-fmke-00.txt]

From: [email-masked]
Date: Thu, 19 Jun 2003 10:25:06 +0200

Hi all,

In  the context of the SatIP6 IST project, Alcatel Space studies a multicast
security scheme optimised to protect large multicast groups. Such a scheme is
designed for IP over Satellite, Wifi or DVB systems; it is a security solution
for the satellite segment. An implementation over DVB-S/RCS is planned in the
SatIP6 demonstrator.

We have started to write an Internet Draft detailing our key exchange protocol
(called "Flat Multicast Key Exchange (FMKE)"), and we thought that it could be
submitted to the MSEC Working Group (In fact, we thought it was too late to
submit it  for the next IETF meeting.)

We would be ready to present it to the next MSEC Working Group meeting at IETF57
in Vienna.

This solution is designed to provide a security solution optimized for satellite
systems. It is defined to be low ressource consuming in bandwidth, to provide a
reliable key distribution, to be used in one-to-many and many-to-many scenarios,
and to be scalable in these scenarios...

We hope that you will find interest in it, and thank you in advance for your
comments and questions.

Our e-mail addresses are :
[email-masked]
[email-masked]

Best regards,

Laurence Duquerroy
Sébastien Josset

Lakshminath Dondeti <[email-masked]> on 18/06/2003 20:11:54

Pour :    [email-masked]
cc :   (ccc : Laurence Duquerroy/ALCATEL-SPACE)
Objet :   [MSEC] [Fwd: I-D ACTION:draft-duquer-fmke-00.txt]

Hi all,

I forwarded this new I-D announcement from IETF-Announce to a small
group of MSEC regulars and no one was aware of it.  Assuming that others
haven't seen it either, here it is on Thomas's request.

Could the authors (if they see this) please send their email addresses
to the group (not in I-D)?  I have some questions on the I-D. Thanks.

regards,
Lakshminath

-------- Original Message --------
Subject: I-D ACTION:draft-duquer-fmke-00.txt
Date: Wed, 18 Jun 2003 07:52:40 -0400
From: [email-masked]
Reply-To: [email-masked]
To: IETF-Announce: ;

A New Internet-Draft is available from the on-line Internet-Drafts
directories.

     Title          : The Flat Multicast Key Exchange protocol
     Author(s) : L. Duquerroy, S. Josset
     Filename  : draft-duquer-fmke-00.txt
     Pages          : 30
     Date      : 2003-6-17

This document presents a new group key management protocol called
FMKE (Flat Multicast Key Exchange). Its objective is to manage
securely group Security Associations (SA), i.e. establish and update
SAs in Group members. These members can be identified for instance
by a multicast IP address, a virtual LAN identifier, or a generic
group label. This protocol is based on a centralized management,
achieved by the GCKS (Group Controller and Key Server). It is
destined to be used by Data Security protocols which wish to secure
group communications. For the time being, the considered Data
Security protocol is a multicast version of the IPSEC ESP protocol,
but other Data Security protocols could be envisaged. The FMKE
protocol exchanges TEKs (Traffic Encryption Keys) and KEKs (Key
Encryption Keys). The FMKE protocol is optimized for very large
groups with direct connections such as satellite systems, or wireless
systems such as WIFI.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-duquer-fmke-00.txt

To remove yourself from the IETF Announcement list, send a message to
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
     "get draft-duquer-fmke-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
     [email-masked].
In the body type:
     "FILE /internet-drafts/draft-duquer-fmke-00.txt".

NOTE:     The mail server at ietf.org can return the document in
     MIME-encoded form by using the "mpack" utility.  To use this
     feature, insert the command "ENCODING mime" before the "FILE"
     command.  To decode the response(s), you will need "munpack" or
     a MIME-compliant mail reader.  Different MIME-compliant mail readers
     exhibit different behavior, especially when dealing with
     "multipart" MIME messages (i.e. documents which have been split
     up into multiple messages), so check your local documentation on
     how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec

ALCATEL SPACE
RT/ST
Research Department / Advanced Telecom Satellite Systems
Tel : 33 (0)5-34-35-63-06  /  Fax : 33 (0)5-34-35-55-60
E-Mail : [email-masked]

---

From: Lakshminath Dondeti <[email-masked]>
Date: Thu, 19 Jun 2003 08:48:16 -0400

Hi,

Many thanks for your email.  I was wondering about the motivation for 
yet another protocol for group key management.  We have too many already.

Could you explain how FMKE is different from GDOI, GKMP, GSAKMP-classic, 
GSAKMP and MIKEY, and the requirements that motivate the need for FMKE?

regards,
Lakshminath

[email-masked] wrote:
> ------------------------------------------------------------------------
> 
> 
> Hi all,
>